Keys and Mouse Reference
| Część III. Function Reference |

# Keys and Mouse Reference

Spis treści

Help — Key reference for Help menu
Tools — Key reference for the Tools menu
File — Key reference for the File menu
Dialogs — Key reference for Dockable Dialogs submenu
View — Key reference for View menu
Edit — Key reference for Edit menu
Layer — Key reference for Layer menu
Select — Key reference for Select menu
Filters — Key reference for Filters menu
Zoom tool — Key reference for the Zoom tool submenu

16.20. Textured |  | Help